{
  "rooms": {
    "id": "original:tutorial/tutorial_boss_room",
    "displayName": "rooms.original.tutorial.tutorial_boss_room.name",
    "description": "rooms.original.tutorial.tutorial_boss_room.desc",
    "hostiles": ["original:tutorial/tutorial_boss_hostile"],
    "gainXp": 4,
    "credits": 200,
    "loot": [],
    "meta": {
      "isBossRoom": true
    }
  }
}
